// MFI_10Dlg.cpp : implementation file
//

#include "stdafx.h"
#include "RMF1RWCF.h"
#include "RMF1RWCFDlg.h"
#include "page1.h"
#include "page2.h"
#include "page3.h"
#include "MyPropertySheet.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CMFI_10Dlg dialog

CMFI_10Dlg::CMFI_10Dlg(CWnd* pParent /*=NULL*/)
	: CDialog(CMFI_10Dlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CMFI_10Dlg)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
	// Note that LoadIcon does not require a subsequent DestroyIcon in Win32
	m_hIcon = AfxGetApp()->LoadIcon(IDR_MAINFRAME);
}

void CMFI_10Dlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CMFI_10Dlg)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}

BEGIN_MESSAGE_MAP(CMFI_10Dlg, CDialog)
	//{{AFX_MSG_MAP(CMFI_10Dlg)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CMFI_10Dlg message handlers

BOOL CMFI_10Dlg::OnInitDialog()
{
	CDialog::OnInitDialog();

	// Set the icon for this dialog.  The framework does this automatically
	//  when the application's main window is not a dialog
	SetIcon(m_hIcon, TRUE);			// Set big icon
	SetIcon(m_hIcon, FALSE);		// Set small icon
	
	CenterWindow(GetDesktopWindow());	// center to the hpc screen

	// TODO: Add extra initialization here
    CMyPropertySheet sheet(_T("RHMMF_1.0(RW)")); 

	
	return TRUE;  // return TRUE  unless you set the focus to a control
}


